FAQ・トラブルシュート

Q

"アプリケーションエラー(例外)が生じました。編集中のファイルを保存し、アプリケーションを起動しなおしてください。エラーの原因は次のプラグインです: VOCALOID4 InstController" というエラーメッセージが表示されて使用できません。

カテゴリ:VOCALOID4 Editor for Cubase

A

1)Windows 7をお使いで、Service Pack 1が適用されていない場合:

http://www.microsoft.com/ja-jp/download/details.aspx?id=5842 (日本語)
http://www.microsoft.com/en-us/download/details.aspx?id=5842 (英語)

から、お使いのOS環境に合わせて
windows6.1-KB976932-X64.exe (64ビットOS用)
windows6.1-KB976932-X86.exe (32ビットOS用)
をダウンロードしインストールします。(既に適用されている場合には不要です。)


2)Service Pack 1適用後:

http://www.microsoft.com/ja-jp/download/details.aspx?id=30679 (日本語)
http://www.microsoft.com/en-us/download/details.aspx?id=30679 (英語)

から
VSU4/vcredist_x86.exe (32-bitのVOCALOID4 Editor for Cubase をお使いの方)
VSU4/vcredist_x64.exe (64-bitのVOCALOID4 Editor for Cubase をお使いの方)
をダウンロードしインストールします。


3) 最新のWindows Updateを適用してください。
(少なくとも,「KB2670838」の適用が必要です.)


4) コンピューター を再起動してください。


5) VOCALOID4 Editor for Cubase のインストーラを起動し、プログラムの保守画面より「修復」を実行してください。

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP